@charset "UTF-8";
/* --
common.css

 ------------------------------------
-- */
@import url(https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap&subset=japanese);
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
main, footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
main, footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  clear: both;
  display: block;
  width: 100%;
  height: 0;
  border: 0;
  margin: 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

select {
  appearance: none;
  -webkit-appearance: none;
  -mox-appearance: none;
  -moz-appearance: none;
}

select::-ms-expand {
  display: none;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/*-----------------------------------

	$base

-----------------------------------*/
/* --
common.css

 ------------------------------------
-- */
/**======================================
	setting
======================================**/
@-webkit-keyframes toggle-top {
  0% {
    -webkit-transform: translateY(-5px) rotate(0deg);
            transform: translateY(-5px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(-7px) rotate(0deg);
            transform: translateY(-7px) rotate(0deg);
  }
}
@keyframes toggle-top {
  0% {
    -webkit-transform: translateY(-5px) rotate(0deg);
            transform: translateY(-5px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(-7px) rotate(0deg);
            transform: translateY(-7px) rotate(0deg);
  }
}
@-webkit-keyframes toggle-bottom {
  0% {
    -webkit-transform: translateY(5px) rotate(0deg);
            transform: translateY(5px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0px) rotate(0deg);
            transform: translateY(0px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(7px) rotate(0deg);
            transform: translateY(7px) rotate(0deg);
  }
}
@keyframes toggle-bottom {
  0% {
    -webkit-transform: translateY(5px) rotate(0deg);
            transform: translateY(5px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0px) rotate(0deg);
            transform: translateY(0px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(7px) rotate(0deg);
            transform: translateY(7px) rotate(0deg);
  }
}
@-webkit-keyframes toggle-top-close {
  0% {
    -webkit-transform: translateY(-8px) rotate(0deg);
            transform: translateY(-8px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(-12deg);
            transform: translateY(0) rotate(-12deg);
  }
}
@keyframes toggle-top-close {
  0% {
    -webkit-transform: translateY(-8px) rotate(0deg);
            transform: translateY(-8px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(-12deg);
            transform: translateY(0) rotate(-12deg);
  }
}
@-webkit-keyframes toggle-bottom-close {
  0% {
    -webkit-transform: translateY(8px) rotate(0deg);
            transform: translateY(8px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(12deg);
            transform: translateY(0) rotate(12deg);
  }
}
@keyframes toggle-bottom-close {
  0% {
    -webkit-transform: translateY(8px) rotate(0deg);
            transform: translateY(8px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(12deg);
            transform: translateY(0) rotate(12deg);
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes fadeDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
}
@keyframes fadeDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
}
@-webkit-keyframes fadeLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-40px);
            transform: translateX(-40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes fadeLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-40px);
            transform: translateX(-40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes fadeRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(40px);
            transform: translateX(40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes fadeRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(40px);
            transform: translateX(40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.3);
            transform: scale(0.3);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  70% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.3);
            transform: scale(0.3);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  70% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes rotationX {
  0% {
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateY(0);
            transform: rotateY(0);
    opacity: 1;
  }
}
@keyframes rotationX {
  0% {
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateY(0);
            transform: rotateY(0);
    opacity: 1;
  }
}
@-webkit-keyframes rotation {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes rotation {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes floating {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(0, -10%);
            transform: translate(0, -10%);
  }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@keyframes floating {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(0, -15%);
            transform: translate(0, -15%);
  }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@-webkit-keyframes upDown {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes upDown {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes upDown {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes purun {
  /* 0%〜10%の間で動きを完結させる */
  0% {
    -webkit-transform: scale(1, 1) translate(0%, 0%);
            transform: scale(1, 1) translate(0%, 0%);
  }
  2% {
    -webkit-transform: scale(0.9, 0.9) translate(0%, 5%);
            transform: scale(0.9, 0.9) translate(0%, 5%);
  }
  4% {
    -webkit-transform: scale(1.3, 0.8) translate(0%, 7%);
            transform: scale(1.3, 0.8) translate(0%, 7%);
  }
  6% {
    -webkit-transform: scale(0.8, 1.3) translate(0%, -7%);
            transform: scale(0.8, 1.3) translate(0%, -7%);
  }
  8% {
    -webkit-transform: scale(1.1, 0.9) translate(0%, 5%);
            transform: scale(1.1, 0.9) translate(0%, 5%);
  }
  10% {
    -webkit-transform: scale(1, 1) translate(0%, 0%);
            transform: scale(1, 1) translate(0%, 0%);
  }
  /* 11%以降は動きを定義しない */
  100% {
    -webkit-transform: scale(1, 1) translate(0%, 0%);
            transform: scale(1, 1) translate(0%, 0%);
  }
}
@keyframes purun {
  /* 0%〜10%の間で動きを完結させる */
  0% {
    -webkit-transform: scale(1, 1) translate(0%, 0%);
            transform: scale(1, 1) translate(0%, 0%);
  }
  2% {
    -webkit-transform: scale(0.9, 0.9) translate(0%, 5%);
            transform: scale(0.9, 0.9) translate(0%, 5%);
  }
  4% {
    -webkit-transform: scale(1.3, 0.8) translate(0%, 7%);
            transform: scale(1.3, 0.8) translate(0%, 7%);
  }
  6% {
    -webkit-transform: scale(0.8, 1.3) translate(0%, -7%);
            transform: scale(0.8, 1.3) translate(0%, -7%);
  }
  8% {
    -webkit-transform: scale(1.1, 0.9) translate(0%, 5%);
            transform: scale(1.1, 0.9) translate(0%, 5%);
  }
  10% {
    -webkit-transform: scale(1, 1) translate(0%, 0%);
            transform: scale(1, 1) translate(0%, 0%);
  }
  /* 11%以降は動きを定義しない */
  100% {
    -webkit-transform: scale(1, 1) translate(0%, 0%);
            transform: scale(1, 1) translate(0%, 0%);
  }
}
/*
@-webkit-keyframes purun {
  0%   { transform: scale(1.0, 1.0) translate(0%, 0%); }
  15%  { transform: scale(0.9, 0.9) translate(0%, 5%); }
  30%  { transform: scale(1.3, 0.8) translate(0%, 10%); }
  50%  { transform: scale(0.8, 1.3) translate(0%, -10%); }
  70%  { transform: scale(1.1, 0.9) translate(0%, 5%); }
  100% { transform: scale(1.0, 1.0) translate(0%, 0%); }
}
@keyframes purun {
  0%   { transform: scale(1.0, 1.0) translate(0%, 0%); }
  15%  { transform: scale(0.9, 0.9) translate(0%, 5%); }
  30%  { transform: scale(1.3, 0.8) translate(0%, 10%); }
  50%  { transform: scale(0.8, 1.3) translate(0%, -10%); }
  70%  { transform: scale(1.1, 0.9) translate(0%, 5%); }
  100% { transform: scale(1.0, 1.0) translate(0%, 0%); }
}
*/
@-webkit-keyframes korokoro {
  0% {
    -webkit-transform: translate(0%, 0%);
            transform: translate(0%, 0%);
  }
  5% {
    -webkit-transform: translate(10%, 0%) rotate(10deg);
            transform: translate(10%, 0%) rotate(10deg);
    opacity: 1;
  }
  25% {
    -webkit-transform: translate(20%, 0%) rotate(20deg);
            transform: translate(20%, 0%) rotate(20deg);
    opacity: 1;
  }
  30% {
    -webkit-transform: translate(-10%, 0%) rotate(-10deg);
            transform: translate(-10%, 0%) rotate(-10deg);
    opacity: 1;
  }
  35% {
    -webkit-transform: translate(-15%, 0%) rotate(-15deg);
            transform: translate(-15%, 0%) rotate(-15deg);
    opacity: 1;
  }
  45% {
    -webkit-transform: translate(10%, 0%) rotate(10deg);
            transform: translate(10%, 0%) rotate(10deg);
    opacity: 1;
  }
  50% {
    -webkit-transform: translate(15%, 0%) rotate(15deg);
            transform: translate(15%, 0%) rotate(15deg);
    opacity: 1;
  }
  60% {
    -webkit-transform: translate(-5%, 0%) rotate(-5deg);
            transform: translate(-5%, 0%) rotate(-5deg);
    opacity: 1;
  }
  65% {
    -webkit-transform: translate(-7%, 0%) rotate(-7deg);
            transform: translate(-7%, 0%) rotate(-7deg);
    opacity: 1;
  }
  75% {
    -webkit-transform: translate(0%, 0%) rotate(0deg);
            transform: translate(0%, 0%) rotate(0deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0%, 0%) rotate(0deg);
            transform: translate(0%, 0%) rotate(0deg);
    opacity: 1;
  }
}
@keyframes korokoro {
  0% {
    -webkit-transform: translate(0%, 0%);
            transform: translate(0%, 0%);
  }
  5% {
    -webkit-transform: translate(10%, 0%) rotate(10deg);
            transform: translate(10%, 0%) rotate(10deg);
    opacity: 1;
  }
  25% {
    -webkit-transform: translate(20%, 0%) rotate(20deg);
            transform: translate(20%, 0%) rotate(20deg);
    opacity: 1;
  }
  30% {
    -webkit-transform: translate(-10%, 0%) rotate(-10deg);
            transform: translate(-10%, 0%) rotate(-10deg);
    opacity: 1;
  }
  35% {
    -webkit-transform: translate(-15%, 0%) rotate(-15deg);
            transform: translate(-15%, 0%) rotate(-15deg);
    opacity: 1;
  }
  45% {
    -webkit-transform: translate(10%, 0%) rotate(10deg);
            transform: translate(10%, 0%) rotate(10deg);
    opacity: 1;
  }
  50% {
    -webkit-transform: translate(15%, 0%) rotate(15deg);
            transform: translate(15%, 0%) rotate(15deg);
    opacity: 1;
  }
  60% {
    -webkit-transform: translate(-5%, 0%) rotate(-5deg);
            transform: translate(-5%, 0%) rotate(-5deg);
    opacity: 1;
  }
  65% {
    -webkit-transform: translate(-7%, 0%) rotate(-7deg);
            transform: translate(-7%, 0%) rotate(-7deg);
    opacity: 1;
  }
  75% {
    -webkit-transform: translate(0%, 0%) rotate(0deg);
            transform: translate(0%, 0%) rotate(0deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0%, 0%) rotate(0deg);
            transform: translate(0%, 0%) rotate(0deg);
    opacity: 1;
  }
}
@-webkit-keyframes shake {
  /* 0%〜10%の間で動きを完結させる */
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  2% {
    -webkit-transform: rotate(3deg);
            transform: rotate(3deg);
  }
  4% {
    -webkit-transform: rotate(-3deg);
            transform: rotate(-3deg);
  }
  6% {
    -webkit-transform: rotate(3deg);
            transform: rotate(3deg);
  }
  8% {
    -webkit-transform: rotate(-3deg);
            transform: rotate(-3deg);
  }
  10% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  /* 11%以降は動きを定義しない */
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
@keyframes shake {
  /* 0%〜10%の間で動きを完結させる */
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  2% {
    -webkit-transform: rotate(3deg);
            transform: rotate(3deg);
  }
  4% {
    -webkit-transform: rotate(-3deg);
            transform: rotate(-3deg);
  }
  6% {
    -webkit-transform: rotate(3deg);
            transform: rotate(3deg);
  }
  8% {
    -webkit-transform: rotate(-3deg);
            transform: rotate(-3deg);
  }
  10% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  /* 11%以降は動きを定義しない */
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
html {
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-size: 62.5%;
  min-width: 100%;
  min-height: 100%;
}

body {
  color: #333;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 1.5;
  background: #fff;
}
body {
  background: #FFF5BE;
}

/* layout
-------------------------------------------------------------- */
#wrapper {
  position: relative;
}

.bg {
  width: 100%;
  max-width: 120rem;
  height: 100vh;
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  left: 0;
  right: 0;
  margin: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 43rem;
  z-index: -1;
}
.bg-left, .bg-right {
  width: calc((100% - 430px) / 2);
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.bg-left {
  padding-left: 2rem;
}
.bg-left .logo {
  margin-top: 10.7rem;
}
.bg-left .logo img {
  width: 100%;
  max-width: 21.8rem;
  height: auto;
}
.bg-right {
  padding-left: 6rem;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media screen and (max-width: 1024px) {
  .bg {
    height: 100%;
  }
  .bg-left {
    display: none;
  }
  .bg-right {
    display: none;
    width: 100%;
    overflow: auto;
    padding-left: 0;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .open .bg {
    z-index: 999;
    background: rgba(255, 245, 190, 0.9);
  }
  .open .bg .bg-right {
    display: block;
  }
}

.container {
  background: #FFF5BE;
  width: 100%;
  max-width: 43rem;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
}
.container::before {
  content: "";
  display: block;
  width: 49rem;
  height: 100vh;
  position: absolute;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  background: #FFD900;
  z-index: -1;
}
.container::after {
  content: "";
  display: block;
  width: 44rem;
  height: 100vh;
  position: absolute;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  background: #333;
  z-index: -1;
}
@media screen and (max-width: 1024px) {
  .container {
    padding-top: 6rem;
  }
}
@media screen and (max-width: 430px) {
  .container::before, .container::after {
    display: none;
  }
}

/* Headline
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
}

/* Text
-------------------------------------------------------------- */
a {
  text-decoration: none;
  color: #2F72B5;
  -webkit-transition: background 0.3s ease, color 0.3s ease;
  transition: background 0.3s ease, color 0.3s ease;
}
a img {
  opacity: 1;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
}
a:hover img {
  opacity: 0.8;
}

main .disabled a, .footer .disabled a {
  display: none;
}
main .disabled::after, .footer .disabled::after {
  content: "COMING SOON…";
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 2rem;
  color: #B5A12F;
  font-weight: 500;
  text-align: center;
  display: block;
}
.footer .disabled::after {
  color: #fff;
}
.gnav .disabled {
  pointer-events: none;
  cursor: default;
  position: relative;
}
.gnav .disabled img {
  opacity: 0.4;
  -webkit-filter: grayscale(0.7);
          filter: grayscale(0.7);
}
.event-02-03 .disabled {
  margin-top: 2.5rem;
}
.event-02-03 .disabled::after {
  color: #2F72B5;
}

b {
  font-weight: 700;
}

sup {
  font-size: 1rem;
  vertical-align: top;
}

/* Image
-------------------------------------------------------------- */
img {
  display: block;
  height: auto;
}

/* List
-------------------------------------------------------------- */
ul li {
  list-style: none;
}

/* Display
-------------------------------------------------------------- */
.sp {
  display: none;
}
@media screen and (max-width: 430px) {
  .sp {
    display: block;
  }
}

@media screen and (max-width: 430px) {
  .pc {
    display: none;
  }
}

/*-----------------------------------

	$base

-----------------------------------*/
/*-----------------------------------

	$header

-----------------------------------*/
.header {
  position: relative;
  width: 100%;
  max-width: 43rem;
  background: #333;
  z-index: 9999;
}
@media screen and (max-width: 1024px) {
  .header {
    position: fixed;
    top: 0;
  }
}
.header__wrap {
  padding: 0 2.2rem 0 1.5rem;
  height: 6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 1024px) {
  .header__wrap {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}

/*-----------------------------------

	$base

-----------------------------------*/
/*-----------------------------------

$nav

-----------------------------------*/
.nav {
  padding-top: 7.6rem;
  padding-bottom: 4rem;
  width: 100%;
  max-width: 30rem;
}
.nav__toggle {
  display: none;
  width: 6.8rem;
  height: 6rem;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  z-index: 99999;
}
.nav__toggle:hover {
  cursor: pointer;
}
.nav__toggle span {
  display: block;
  position: absolute;
  height: 0.3rem;
  width: 4.7rem;
  -webkit-transition: 0.3s opacity;
  transition: 0.3s opacity;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #fff;
}
.nav__toggle .top {
  -webkit-animation: toggle-top 0.5s;
          animation: toggle-top 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.nav__toggle .bottom {
  -webkit-animation: toggle-bottom 0.5s;
          animation: toggle-bottom 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.nav__logo {
  padding-top: 5rem;
  display: none;
}
.nav__logo img {
  margin: auto;
  width: 18.4rem;
  height: auto;
}
@media screen and (max-width: 1024px) {
  .nav {
    margin: auto;
  }
}

.gnav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 3.8rem;
}
.gnav img {
  width: 100%;
  height: auto;
}

/*
.nav {
	&__toggle {
  display: none;
  width: 6rem;
  height: 6rem;
  //position: fixed;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  z-index: 99999;
  &:hover {
   cursor: pointer;
  }
		span {
			display: block;
			position: absolute;
			height: .2rem;
			width: 2.1rem;
			transition: 0.3s opacity;
   left: 0;
   right: 0;
   top: 0;
   bottom: 0;
   margin: auto;
		}
		.top {
			animation: toggle-top 0.5s;
			animation-fill-mode: forwards;
   background: #c3d228;
		}
		.middle {
			animation: toggle-middle 0.5s;
			animation-fill-mode: forwards;
   background: #faaa82;
		}
		.bottom {
			animation: toggle-bottom 0.5s;
			animation-fill-mode: forwards;
   background: #6eb9dc;
		}
	}
}

.gnav {
 display: flex;
 justify-content: flex-end;
 ul {
  display: flex;
  width: 100%;
  max-width: 79rem;
 }
 li {
  flex:1;
  display: flex;
  justify-content: center;
  border-right: 1px solid #ccc;
  &:first-child {
   border-left: 1px solid #ccc;
  }
 }
 a {
  font-size: setting.size(1.4rem,16,1.6rem);
  color: setting.$color-text;
  width: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  padding: .5rem;
  &::before {
   content: "";
   display: block;
   width: 100%;
   height: 3rem;
   background-repeat: no-repeat;
   background-position: 50% 0;
  }
  &:hover {
   color: setting.$color-main;
   &::before {
    animation: purun 6s ease-out 0s forwards;
   }
  }
  @include setting.mobile {
   font-size: 1.6rem;
  }
 }
}
*/
/* .open
-------------------------- */
.open {
  overflow: hidden;
}
.open .nav__toggle .top {
  -webkit-animation: toggle-top-close 0.5s;
          animation: toggle-top-close 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.open .nav__toggle .bottom {
  -webkit-animation: toggle-bottom-close 0.5s;
          animation: toggle-bottom-close 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

/*
 .overlay {
  @include setting.moving-base;
 }

 .open {
  overflow: hidden;

  body {
   overflow: hidden;
  }

  .nav {
   &__toggle {
    .top {
     animation: toggle-top-close 0.5s;
     animation-fill-mode: forwards;
    }
    .bottom {
     animation: toggle-bottom-close 0.5s;
     animation-fill-mode: forwards;
    }
   }
  }
 }
*/
/*
 &-right {
  background: setting.$color-bg;
  width: calc((100% - 430px) / 2);
  height: 100vh;
  display: flex;
  position: relative;
  //margin: auto;
  //align-items: center;
  //justify-content: center;
  &::before,
  &::after {
   content: "";
   height: 100vh;
   position: absolute;
   top: 0;
  }
  &::before {
   width: 3rem;
   background: #FFD900;
  }
  &::after {
   width: .5rem;
   background: setting.$color-text;
  }
 }
*/
/*-----------------------------------

	$base

-----------------------------------*/
/*-----------------------------------

$nav - tablet

-----------------------------------*/
@media screen and (max-width: 1024px) {
  .nav {
    padding-top: 10rem;
  }
  .nav__toggle {
    display: block;
  }
  .nav__logo {
    display: block;
  }
  /*
   .gnav {
    display: block;
    width: 89%;
    max-width: 48rem;
    margin: auto;

    ul {
     flex-direction: column;
     gap: 1rem 0;
    }
    li {
     border: none;
     &:first-child {
      border: none;
     }
    }
    a {
     border: 1px solid #ccc;
     flex-direction: row;
     justify-content: flex-start;
     align-items: flex-start;
     gap: 1rem;
     padding: 1.6rem;
     border-radius: 10px;
     &::before {
      content: "";
      display: block;
      width: 100%;
      height: 30px;
      background-repeat: no-repeat;
      background-position: 50% 0;
      width: 3.2rem;
      height: 2.6rem;
     }
     @include setting.mobile {
      font-size: 1.6rem;
     }
    }
   }
   */
}
/*-----------------------------------

	$base

-----------------------------------*/
/*-----------------------------------

	$footer

-----------------------------------*/
.footer {
  position: relative;
}
#event .footer {
  background: #CAE1DB;
}
.footer::before {
  content: "";
  display: block;
  width: 100%;
  aspect-ratio: 430/90;
  background: url("../images/common/footer-bg.svg") no-repeat center bottom/cover;
  margin-bottom: -1px;
}
#ticket .footer::before {
  display: none;
}
.footer__inner {
  background: #333;
  padding: 1.8rem 0 0.5rem;
}
#ticket .footer__inner {
  padding-top: 0;
}
.footer__entry {
  position: relative;
}
.footer__title img {
  width: 100%;
  height: auto;
}
.footer__btn {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.footer__btn img {
  margin: auto;
}
.footer__btn.disabled {
  bottom: 2rem;
}
.footer__wrap {
  padding: 10.8rem 0 1.2rem;
}
#ticket .footer__wrap {
  padding-top: 7rem;
}
.footer__logo {
  padding-bottom: 3.9rem;
}
.footer__logo img {
  margin: auto;
}
.comingsoon .footer__logo {
  padding-top: 18.7rem;
}
.footer__contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2.4rem;
  text-align: center;
  margin-bottom: 7.1rem;
}
.footer__contact dt {
  margin-bottom: 0.5rem;
}
.footer__contact dt span,
.footer__contact dt a {
  background: #FFD900;
  font-size: 1rem;
  line-height: 2.1rem;
  display: inline-block;
  width: 8.8rem;
  border-radius: 10rem;
  color: #333;
}
.footer__contact dd {
  color: #fff;
  font-size: 1.2rem;
  line-height: 1.5;
}
.footer__contact dd a {
  color: #fff;
}
.footer__contact dd a.mail {
  color: #FFD900;
  text-decoration: underline;
}
.footer__copyright {
  color: #fff;
  font-size: 1rem;
  text-align: center;
}